oracle.xml.xsql

## Class XSQLNamedConnection

- java.lang.Object
- - oracle.xml.xsql.XSQLNamedConnection

    public final class XSQLNamedConnection
    extends java.lang.Object

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.Boolean` `getAutoCommit()`
`java.lang.String` `getDburl()`
`java.lang.String` `getDriver()`
`java.lang.String` `getPassword()`
`java.lang.String` `getUsername()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getDriver

    public java.lang.String getDriver()

#### getDburl

    public java.lang.String getDburl()

#### getUsername

    public java.lang.String getUsername()

#### getPassword

    public java.lang.String getPassword()

#### getAutoCommit

    public java.lang.Boolean getAutoCommit()

Copyright © 2003, 2020, Oracle and/or its affiliates.